@import url('https://fonts.googleapis.com/css?family=Barlow&display=swap');
/********header**********/
.h1cff{color:white;font-family: 'Barlow'}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none!important;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance:textfield;
}
.txt-green-nga,.txt-green-nga-lk{color:#65b92d}
.tx-grey-nga{color:#ccc}
.green-jj{color:#008000}.black-jj{color:#595959};.bg-green-jj{color:#008000}.bg-black-jj{color:#595959}
.txt-green-nga-lk{text-transform: uppercase;font-size: 0.8rem!important}
.alinkg{color:#212529;text-decoration:none;}
.sk-andm {text-decoration:none;text-transform: uppercase;color:#212529;}
.sk-anou {text-decoration:none;text-transform: uppercase;}
.sk-andm.cw {color:white;position: relative;font-weight: 600}
.sk-andm.cw:after {
    content:'';
    position: absolute;
    top:4px;
    right: -8px;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-left:  4px solid #1aff1a;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 0px solid #1aff1a; 
}

a.sk-andm:hover,.alinkg:hover,.txt-green-nga-lk:hover,a.sk-mb-sb-mit:hover{color: #1aff1a;text-decoration:none;}
a:focus{outline: none}
.sk-andm:hover{color:#0b0d0e}
a.skactive{color:#1aff1a!important}
.sk-andm-md{font-size: 0.8rem!important;font-weight: 600}
.sk-andm-sm {font-size: 0.7rem!important;font-weight: 700}
.sk-com-box{position: relative;padding-right:25px!important;padding-left: 10px!important;}
.sk-com-box:after {
    content: '';
    position: absolute;
    right: 10px;
    top: 8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #c6ccd2;
    clear: both;


}
.sk-f-barlow{font-family: 'Barlow', sans-serif;}
.sk-bdolor{border-color: #b3ffb3!important}
.sk-hwrap{width: 100%; max-width: 1200px;margin: 0 auto}
.sk-esmenu{transition: all 2s linear;}
.sk-home-desc{font-size:1.75rem; font-weight:600}
.sk-home-desc-md{font-size: 2rem; font-family: 'Barlow', sans-serif;padding: 0.5rem;color:#262626;}
.sk-home-desc-ab-wp{ width:60%;height: auto;margin-top: -98px;padding-top: 0px;max-width: 680px}
.sk-home-m-slider_wp{ z-index: 1080;position: relative;margin-top: -50px;width: 100%;font-family: 'Barlow', sans-serif;color:#4d4d4d;font-size:1.1rem; }
.sk-home-m-slider_es{width:70%;min-width: 70%;height: auto;padding-top:20px;max-width: 992px}
.sk-jumb-2-txt{width:70%;min-width: 70%;height: auto;max-width: 992px}
/***********home jumbo **********/
.sk_jumb_wrapper{width: 100%;padding-top: 30%;text-align: center;position: relative;min-width: 100%;background-color:#a7e082;min-height: 180px}
.sk_jumb_pg_wrapper{width: 100%;padding-top: 56.25%;text-align: center;position: relative;min-width: 100%;background-color:#a7e082;min-height: 180px}
.sk_jumb_wrapper_sg{width: 100%;padding-top: 30%;text-align: center;position: relative;min-width: 100%;background-color:#a7e082;min-height: 180px;max-height: 462px}
.sk_jumb{width:100%;height: 100%; position: absolute;top:0;left:0 ;z-index: 1078}
.sk_jumb_2{width:100%;height: 100%; position: absolute;top:0;left:0 ;z-index: 1079;}
.h4vw{font-size: 1.1rem}.h5vw,.sk-btn-w-txt{font-size: 1rem;}
.sk-home-th-wp-1 {width: 415px;height: 233px;min-width: 415px;}
.sk-btn-w-txt{color:#1a1a1a;}
.s-post-m{margin-top: -150px;min-height: 400px;z-index: 1078}
.skpoy-title{font-family: 'Barlow', sans-serif;font-size: 2.20rem}
.skpoy-cv-title{font-family: 'Barlow', sans-serif;font-size:3.0rem;font-weight: 500;text-transform: uppercase}
.skpoy-title_3{font-family: 'Barlow', sans-serif;font-size: 1.5rem}
.skpoy-zipa{color: #e6e6e6;font-weight: normal}
.sk-tr-bt{    
    position: absolute;
    top:100%;
    left: 50%;
    transform: translateX(-50%);    
    width: 0;
    height: 0;
    border-top: solid 6px #008000;
    border-left: solid 6px transparent;
    border-right: solid 6px transparent;
}
.sk-tr-up{    
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);    
    width: 0;
    height: 0;
    border-bottom:  solid 6px #008000;
    border-left: solid 6px transparent;
    border-right: solid 6px transparent;
}
@media screen  and (max-width: 319px) {
    .sk-home-desc-ab-wp,.sk-home-m-slider_es,.sk-jumb-2-txt{ width:85%;min-width: 85%;}
    .sk-home-desc{font-size: 1.5rem}.sk-home-desc-md{font-size: 1.7rem;font-weight:600;color:#4d4d4d;padding: 0.3rem 0.5rem}
    .sk_jumb_wrapper{padding-top: 95%;}
    .h4vw,.sk-btn-w-txt{font-size: 5vw;}.h5vw{font-size: 4vw;}

    .sk-home-th-wp-1 {width: 100%;height: 180px;height: calc(95vw x 9/16);min-width: 100%;max-width: 100%;padding: 0}

    #es-feat-post{width: 100%;min-width: 100%}
}
.sk-sm478-block{display: none} .sk-sm478-none{display: block}
.container-don{display:flex;align-items:center;justify-content: space-between;flex-wrap: wrap;} 
.container-don-che{background-color:green;color:white;height:60px;width:140px;min-height:60px;min-width:140px;display:flex;align-items:center;justify-content:center;margin: 0px 1rem 1rem 0px}
.container-don-che-plr{padding-left: 1rem;padding-right: 1rem}
@media screen and (max-width: 479px) {
    .sk-sm478-block{display: block} .sk-sm478-none{display: none}
    .container-don{ justify-content: center;} 
    .container-don-che{height:43px;width:100px;min-height:43px;min-width:100px;}
    .container-don-che-plr{padding-left: 0.5rem;padding-right: 0.5rem}
}
@media screen and (min-width: 320px) and (max-width: 479px) {
    .sk-home-desc-ab-wp,.sk-home-m-slider_es{ width:85%;min-width: 85%;};
    .sk-jumb-2-txt{ width:85%;min-width: 85%;}
    .sk-home-desc{font-size: 1.7rem}.sk-home-desc-md{font-size: 1.9rem;font-weight:600;color:#4d4d4d;padding: 0.3rem 0.5rem}
    .sk_jumb_wrapper{padding-top: 95%;}
    .h4vw{font-size: 5vw;}.h5vw,.sk-btn-w-txt{font-size: 4vw;}    
    .sk-home-th-wp-1 {width: 100%;height: 180px;height: calc(95vw x 9/16);min-width: 100%;max-width: 100%;padding: 0}
    #es-feat-post{width: 100%;min-width: 100%}
    
}
@media screen and (min-width: 480px)and (max-width: 679px) {
    .sk-home-desc{font-size: 1.5rem}.sk-home-desc-md{font-size: 3.3vw}
    .sk-home-desc-ab-wp,.sk-home-m-slider_es,.sk-jumb-2-txt{ width:82%;}
    .sk-home-desc{font-size: 1.7rem}.sk-home-desc-md{font-size: 2rem}
    .sk_jumb_wrapper{padding-top: 60%;}
    .slider-top-lv-cont-wp{max-width: 100vw}
    .slider-top-lv-cont{padding-top: 80%;}
    #es-feat-post{width: 100%;min-width: 100%;padding: 0} 
    .sk-home-th-wp-1 {width: 100%;height: 270px;height: calc(95vw x 9/16);min-width: 100%;max-width: 100%;padding: 0}
}
@media screen and  (max-width: 767px){
     .sk-hwrap{padding-left: 7px;border-bottom: 1px solid #e6e6e6!important;margin-left: 0;margin-right: 0;width:100%!important}
     .s-post-m{margin-top: 10px}
     .skpoy-title{font-size: 1.75rem}
     .sk_jumb_wrapper_sg{width: 100%;padding-top: 56%;text-align: center;position: relative;min-width: 100%;background-color:#a7e082;min-height: 180px;max-height: 400px}
     .skpoy-cv-title{font-size:2.20rem;}
     .skparallax1{padding-top: 56.25%;}
     .sk_jumb_pg_wrapper{padding-top: 47.25%;}   
}
@media screen and (min-width: 680px) and (max-width: 767px){
    .sk-home-desc-ab-wp,.sk-home-m-slider_es,.sk-jumb-2-txt{ width:75%;max-width:640px;}
    .sk-home-desc{font-size: 1.9rem}.sk-home-desc-md{font-size: 2.3rem}
    .sk_jumb_wrapper,.sk_jumb_pg_wrapper{padding-top: 43.25%;}   
    .slider-top-lv-cont{padding-top: 56.25%;}
    #es-feat-post{width: 100%;min-width: 100%}
    .sk-home-th-wp-1{margin: 0 auto}

}
@media screen and (min-width: 768px) and (max-width: 991px){
    .sk-andm-md{ font-size: 1rem; }
    .sk-home-desc-ab-wp{ min-width: 680px}
    .sk_jumb_wrapper{width: 100%;padding-top: 40%;}
    .sk_jumb_pg_wrapper{width: 100%;padding-top: 40.25%;}
    .sk-home-desc{font-size: 1.9rem}.sk-home-desc-md{font-size: 2.5rem}
    .sk-home-desc-ab-wp,.sk-home-m-slider_es{ width:75%;min-width: 75%;}
    .sk-home-th-wp-1 {width: 300px;height: 169px;min-width: 300px;}
     .skparallax1{padding-top: 35.25%;}
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    .sk-andm-md{ font-size: 1rem; }
    .sk-home-m-slider_es{ width:85%;min-width: 85%;;}
    .sk-home-desc-ab-wps{ width:700px;min-width: 700px;}
    .sk-home-desc{font-size: 1.9rem}.sk-home-desc-md{font-size: 2.5rem}
    .h4vw{font-size: 1.5rem}.h5vw,.sk-btn-w-txt{font-size: 1.3rem;}
     .skparallax1{padding-top: 35.25%;}
     .sk_jumb_pg_wrapper{width: 100%;padding-top: 33.25%;}
}
@media screen and (min-width: 1200px){
    .sk-andm-md{ font-size: 1rem; }
    .sk-home-m-slider_es{ width:992px;min-width: 992px;}
    .sk-home-desc-ab-wps{ width:700px;min-width: 700px;}
    .sk-home-desc{font-size: 1.9rem}.sk-home-desc-md{font-size: 2.5rem}
    .h4vw{font-size: 1.5rem}.h5vw,.sk-btn-w-txt{font-size: 1.3rem;}
     .skparallax1{padding-top: 35.25%;}
     .sk_jumb_pg_wrapper{width: 100%;padding-top: 30.25%;}
}
.search-wrap{
    width: 100%;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    /*background: #2b303b;*/
    overflow-x: hidden;
    padding-right: 6px;
}
.search-wrap input#search{
    width: 0.02rem;
    font-size: 1rem;
    border: none;
    color: #262626;
    padding-left: 5px;
    -webkit-transition: width .55s ease;
    -moz-transition: width .55s ease;
    -ms-transition: width .55s ease;
    -o-transition: width .55s ease;
    transition: width .55s ease;
}
.search-wrap input#search::-webkit-input-placeholder {
    color: #65737e;
} 
.search-wrap input#search:-moz-placeholder {
    color: #65737e;  
}
.search-wrap input#search::-moz-placeholder { 
    color: #65737e;  
}
.search-wrap input#search:-ms-input-placeholder {  
    color: #65737e;  
}
.search-wrap .icon{
    position: relative;
    z-index: 1;
    color: #4f5b66;
    margin-right: 15px;
}

.search-wrap:hover .icon{
    color:  #a6a6a6;
}
.search-wrap input#search:focus, .search-wrap input#search:active{
    outline:none;
    width: calc(100% - 50px);
}

.search-wrap:hover input#search{
    width: calc(100% - 50px);
}

.search-wrap:hover .icon{
    color: #93a2ad;
}                  

.search-wrap input#search::-webkit-input-placeholder {
    color: #65737e;padding-left: 50px;
}

.search-wrap input#search:-moz-placeholder { 
    color: #65737e;padding-left: 50px;   
}

.search-wrap input#search::-moz-placeholder { 
    color: #65737e;  padding-left: 50px; 
}

.search-wrap input#search:-ms-input-placeholder {  
    color: #65737e; padding-left: 50px;
}
.search-wrap button.icon-btn{
    width: 40px;
    color: #4f5b66;
    opacity: 0;
    background-color: transparent!important;
    font-size: 0.9rem;
    margin-right:  -50px;
    -webkit-transition: all .55s ease;
    -moz-transition: all .55s ease;
    -ms-transition: all .55s ease;
    -o-transition: all .55s ease;
    transition: all .55s ease;
    border: none;
    padding: 1px!important
}
.search-wrap button.icon-btn:hover{background-color: white!important;opacity: 1 !important}
.search-wrap:hover button.icon-btn, .search-wrap:active button.icon-btn, .search-wrap:focus button.icon-btn,.search-wrap input#search:focus + button.icon-btn{
    outline: none;
    opacity: 1;
    margin-right: 2px;
}
/**************wp class customization **********/
.post-categories{
    list-style: none;
    margin-left: 0;
    padding-left: 0;

}
.post-categories a,.sk-cat-lk a{color: #65b92d;text-decoration: none}
.post-categories a:hover,.sk-cat-lk a{color: #437b1e;text-decoration: none}

/****************slider***************/
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: left;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: start;
    -webkit-align-items: start;
    align-items: flex-start;
}
.swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23#33cc00'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23#33cc00'%2F%3E%3C%2Fsvg%3E") !important;
}



.slider-top-lv-cont-wp{width: 100%;    
                       position: relative;max-width: 61vw}
.slider-top-lv-cont{
    padding-top: 56.25%;
    width: 100%;    
    position: relative;
}
.slider-top-lv-cont-in{
    position: absolute;
    top:0;left:0;width: 100%;height: 100%;min-height: 100%;min-width: 100%;
    overflow: hidden;
}
.slider-top-lv-cont .swiper-container {
    width: 100%;
    height: 100%;
    background:#ffffff/*#a5de80;*/;            
    position: relative;
    min-width: 100%;
}
.slider-top-lv-cont   .swiper-slide {
    font-size: 18px;
    color:#fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    position: relative;
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.slider-top-lv-cont .swiper-pagination {
    position: absolute;
    top: 10px;
    right: 100px;
    width: auto !important;
    left: auto !important;
    margin: 0;
}
.slider-top-lv-cont   .swiper-pagination-bullet {
    padding: 5px 10px;
    border-radius: 0;
    width: auto;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    color:green;
    opacity: 1;
    background: rgba(190, 198, 218,0.8);
}
.slider-top-lv-cont    .swiper-pagination-bullet-active {
    color:#fff;
    background: #007aff;
}
.sld-text-es-in{background-color: rgba(204, 204, 0,0.8);box-sizing:  border-box;min-height: 83px;width: 100%;max-width: 100%;line-break:  auto;word-wrap:  break-word;}
.sld-text-es-in a{text-decoration: none;color: white}
.sld-post-title{ width: 100%;overflow: hidden;padding-top: 10px;
                 background-color: rgba(68, 166, 67,0.8);height: calc(100% - 83px);min-height: calc(100% - 83px)}
.sld-post-date{background-color: rgba(204, 204, 0,0.8);max-width: 65px;min-height: 100%}
.sld-post-img-wp{width: 100%;height: 100%;min-height: 100%;min-width: 100%}
.sld-post-img{min-height: 100%;min-width: 100%;}
.ft2w{font-size: 2vw;}
.ft1_5w{font-size: 1.5vw;}
.ft1w{font-size: 1vw;}
.sld-text-es {position: absolute;width: 40%; top: 0;left:0;min-height: 100%}
#skaboutus{background-image: url('../image/who_we_are.jpeg');height: 400px; width: 100%;min-height: 400px;min-width: 100%; background-repeat: no-repeat; background-size: cover;background-position:  center;padding: 0px!important;font-family: 'Barlow', sans-serif;}
#skactives{background-image: url('../image/act_themas.jpg');height: 400px; width: 100%;min-height: 400px;min-width: 100%; background-repeat: no-repeat; background-size: cover;background-position:  center;padding: 0px!important;font-family: 'Barlow', sans-serif;}
#skthemas{background-image: url('../image/themes_bg2.jpg');height: 400px; width: 100%;min-height: 400px;min-width: 100%; background-repeat: no-repeat; background-size: cover;background-position:  center;padding: 0px!important;font-family: 'Barlow', sans-serif;}
#skbooks{background-image: url('../image/livres_bg.jpg');height: 400px; width: 100%;min-height: 400px;min-width: 100%; background-repeat: repeat; padding: 0px!important;font-family: 'Barlow', sans-serif;}
#skpartner{background-image: url('../image/partner3.jpg');height: 400px; width: 100%;min-height: 400px;min-width: 100%; background-repeat: no-repeat; background-size: cover;background-position:  center;padding: 0px!important;font-family: 'Barlow', sans-serif;}
#skcontactus{background-image: url('../image/contact_us.jpg');height: 400px; width: 100%;min-height: 400px;min-width: 100%; background-repeat: no-repeat; background-size: cover;background-position:  center;padding: 0px!important;font-family: 'Barlow', sans-serif;}
#skdonate{background-image: url('../image/donate_bg.jpg');height: 400px; width: 100%;min-height: 400px;min-width: 100%; background-repeat: no-repeat; background-size: cover;background-position:  center;padding: 0px!important;font-family: 'Barlow', sans-serif;}
.sk-bg-mb-sb{background-image: url('../image/act_themas.jpg');min-width: 100%; background-repeat: no-repeat; background-size: cover;background-position:   right 10% top;padding: 0px!important;font-family: 'Barlow', sans-serif;}
#sk-mb-sb{}
#sk-mb-sb.sk-mb-sb-hide{display: none};
.skwh-100{height: 100%;min-height: 100%;min-width: 100%;width: 100%}
.sklayer{background-color: rgba(0,0,0,0.5);color: #fff;min-height: 100%;height: 100%; min-width: 100%;padding-top: 30px; padding-bottom: 50px;display: flex; justify-content: center}
.sklayer-bxm{width: 2px;min-width: 2px;border-right: 1px #ccc solid;}
.sklayer-bxl{width: 42%;border: 0px solid #ccc;position: relative}
.sklayer-bxl-abs{position: absolute; right: 20px;padding-left: 40px}   
.sklayer-bxr{flex-grow: 1;border: 0px solid #ccc;padding-left: 20px}
@media screen  and (max-width: 767px) {
    .slider-top-lv-cont-wp{max-width: 100%}
    .sld-text-es {width: 100%; top: auto;bottom: 0;left:0;min-height: 30%}
    .ft2w{font-size: 1.1rem;}
    .ft1_5w{font-size: 1.05rem;}
    .ft1w{font-size: 1rem;}       
    .sld-post-date{max-width:100%;min-height: 5px}
    .sld-text-es-in{min-height: 3px;padding-left: 1rem;}
    .sld-post-title{line-height: 1.2rem;height:auto;min-height:5px;font-weight: 600;padding-bottom: 0.5rem}
    .sklayer{flex-direction:  column} 
    .sklayer-bxm{display: none;}
    .sklayer-bxl{width: 100%;border: 0px solid #ccc;position: relative}    
    .sklayer-bxr{width: 100%;flex-grow: 1;border: 0px solid #ccc;padding-left: 20px}
    .sklayer-bxl-abs{position: relative;left:0; right:auto;padding-left: 1rem;padding-bottom: 10px;}
    .sklayer-bxl-abs p.hd{display: none} 
}
/********hover sidebar **********/
#ngaHvSidenav{
    position: fixed;
    top: 60%;
    right: 0;
    z-index: 1090;                       

}
#ngaHvSidenav .am {
    position: absolute; 
    right:  -60px;
    transition: 0.3s;
    padding: 8px;
    width: 100px;
    text-decoration: none;
    font-size: 16px;
    color: white;
    border-radius:  5px 0 0 5px;
}
#ngaHvSidenav .am.lg{right:  -150px;width: 200px;}
#ngaHvSidenav .am:hover {
    right:  0; 
}
#hvsbb-m1 {
    top: 20px;
    background-color:  #3B5998;
    color: white;
}

#hvsbb-m2 {
    top: 65px;
    background: #55ACEE;
    color: white; 
}

#hvsbb-m3 {
    top: 110px;
    background: #bb0000;
  color: white; 
}

#hvsbb-m4 {
    top: 155px;
    background: #ff6600;
    color: white;
}

.fask {
  
  font-size: 30px; 
  text-align: center;
  text-decoration: none;
  
}

.fask:hover {
    opacity: 0.7;
}

.sk-fsmd .fa-facebook {
  background: #3B5998;
  color: white;
}

.sk-fsmd .fa-twitter {
  background: #55ACEE;
  color: white;
}
.sk-fsmd .fa-youtube {
  background: #bb0000;
  color: white;
}
.sk-fsmd .fa-rss {
  background: #ff6600;
  color: white;
}
i {
  width: 1em;
  height: 1em;
  
}
.prsmlk a {color: #3fa542}
.prsmlk-dark a{color:#4d4d4d}
.skparallax1{ background-attachment: fixed;padding-top: 56.25%;width:100%;background-image: url('../image/parallax_bg_4.jpg'); background-size:cover;background-repeat:no-repeat;background-position:  top right}
/****partner****/
 .sk-partner {max-width: 180px;width: 180px;min-height: 120px;max-height: 120px;min-width: 180px;margin: 5px auto;background-size:contain;background-repeat:no-repeat}
 .sk-partner-1{background-image: url('../image/grip225.jpg');} 
 .sk-partner-2{background-image: url('../image/hrw225.jpg');} 
 .sk-partner-3{background-image: url('../image/iss_logo225.jpg');} 
 .sk-partner-4{background-image: url('../image/unis225.jpeg');} 
.sk-partner-5{background-image: url('../image/maka.jpeg');}  
 #skbefooter{width: 100%;min-height: 300px; height: auto;background-image: url('../image/act_themas.jpg');background-size:cover;background-repeat:no-repeat}
 .sk-partner-rw a:hover{opacity: 0.5}    
 /** loaders      **/
 .skloader-sm {
  border: 4px solid #f3f3f3; 
  border-top: 4px solid green; 
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.fmctc-md input{width:100%}
.fmctc-md .sktxtea {min-width:100%;min-height:50px; }
.sk_pg_u_constr{
    background-image: url('../image/pg_unser_constr_2.jpg');background-size: contain; background-repeat: no-repeat;min-height: 166px; min-width:300px;max-height: 166px; max-width: 300px;margin: 2rem auto;
}
.ipt-tel-b:before{
    
}
.sk-ipt-cont {
  display: flex;
  width: 100%;
 
}
.sk-ico {
  padding: 10px;
  background: dodgerblue;
  color: white;
  min-width: 50px;
  text-align: center;
  height: 100%;
  border: 1px solid dodgerblue;
}
.sk-cb-w{max-height: 30px!important;max-width: 30px; width: 30px;height: 30px}
.sk-auth-avatar {
  vertical-align: middle;
  width: 120px;
  height: 120px;
  border-radius: 50%;
}


